hman(1)

NAME
hman - browse the on-line manual pages

SYNOPSIS
hman [ -P browser ] [ -H host ] [ section ] name
hman [ -P browser ] [ -H host ] [ section ] [ index ]

DESCRIPTION
The hman script is an interface to man2html(1) that allows you to enter man page requests at the command line and view the output in your favourite browser. The behaviour reminds of that of man(1) so that many people will be able to alias hman to man. If the browser used is netscape, and an incarnation of netscape is running already, hman will pass the request to the existing browser.

OPTIONS

-P  browser
    Specify which browser (like lynx, xmosaic, arena, chimera, netscape, amaya, ...) to use. This option overrides the MANHTMLPAGER environment variable. The default is sensible-browser.
    A special value lynxcgi can be used for the non-httpd version of lynx, but this requires the lynx(1) command to be installed and approprietly configured.

-H  host
    Specify from what host to get the man pages. This option overrides the MANHTMLHOST environment variable. The default is localhost.

ENVIRONMENT

MANHTMLPAGER
    The default browser to use is selected using this environment variable.

MANHTMLHOST
    The default host to use is selected using this environment variable.

SEE ALSO
man(1), man2html(1), arena(1), lynx(1), sensible-browser(1), netscape(1), xmosaic(1), glimpse(1) http://www.mcom.com/newsref/std/x-remote.html